## osname-2.0.tar.gz

=== Makefile ===
# This is a Makefile.
# @(#)Makefile,v 1.6 2011/09/02 00:13:28 kim Exp

BIN_SH=/bin/sh

# The Bourne shell used must understand shell functions.
#BIN_SH=/bin/sh5

PREFIX=/usr/pkg

CMD=osname

.PHONY: all
all: $(CMD)

${CMD}: ${CMD}.sh
	sed \
	    -e 's;@BIN_SH@;${BIN_SH};g' \
	    < $< > $@
	chmod a+rx $@

.PHONY: install
install: install-bin install-man

install-bin: $(CMD)
	install -c $(CMD) ${PREFIX}/bin/$(CMD)

install-man:
	install -m 664 $(CMD).1 ${PREFIX}/man/man1

clean:
	rm -f $(CMD)
