=== debian/changelog ===
osname (2.0-1) unstable; urgency=low

  * Use amd64 instead of x86_64

 -- Kimmo Suominen <kimmo@gw.com>  Fri, 21 Oct 2011 20:53:12 +0300

osname (1.5-1) unstable; urgency=low

  * Initial release

 -- Kimmo Suominen <kimmo@gw.com>  Thu, 01 Sep 2011 17:44:28 +0300
