=== debian/control ===
Source: osname
Section: net
Priority: extra
Maintainer: Kimmo Suominen <kimmo@gw.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://kimmo.suominen.com/sw/
#Vcs-Git: git://git.debian.org/collab-maint/osname.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/osname.git;a=summary

Package: osname
Architecture: all
Depends: ${misc:Depends}, dash (>= 0.5.5.1) | bash (>= 4.1), coreutils (>= 7.4), sed (>= 4.2.1), lsb-release
Description: Print name of operating system
 The goal of osname is to provide a standard operating system name. Addi-
 tional logic has been added for cases where information from uname(1) or
 lsb_release(1) is ambiguous, insufficient or superfluous. Using osname
 centralizes the management of such special handling.
